<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
      rel="stylesheet"
    />
    <!-- font awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <!-- reset css -->
    <link rel="stylesheet" href="./assets/css/_reset.css" />
    <!-- style.css -->
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>
  <body>
    <div class="homework">
      <div class="container py-5">
        <div class="card w-75 mx-auto">
          <div class="card-body p-0">
            <div class="row">
              <div
                class="col-12 col-md-8 col-lg-9 col-xl-10 tab-content mx-auto"
                id="v-pills-tabContent"
              >
                <div
                  class="tab-pane fade show active"
                  id="v-pills-bai-1"
                  role="tabpanel"
                  aria-labelledby="v-pills-bai-1-tab"
                >
                  <form
                    action="#"
                    class="row align-items-center py-3 form-bai-tap"
                  >
                    <div class="col-lg-6 form-group">
                      <input
                        type="number"
                        class="form-control form__input inputNumber"
                        name="inputNumber"
                        id="inputNumber"
                        placeholder="Nhập số n"
                      />
                    </div>
                    <div class="col-lg-6">
                      <button
                        type="button"
                        name="btn-add"
                        id="btn-add"
                        class="btn rounded-pill btn-add mr-1 mb-1"
                      >
                        Thêm số
                      </button>
                    </div>
                    <div class="alert alert-success input-result" role="alert">
                      👉
                      <span class="txt-result-input"></span>
                    </div>
                  </form>
                  <div class="accordion" id="accordionExercises">
                    <div class="accordion-item card">
                      <div class="card-header" id="headingOne">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseOne"
                            aria-expanded="false"
                            aria-controls="collapseOne"
                          >
                            <span> 1️⃣ Tổng số dương </span>
                          </button>
                        </h2>
                      </div>

                      <div
                        id="collapseOne"
                        class="collapse show bai-tap-1"
                        aria-labelledby="headingOne"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-1"
                                id="btn-calc-bai-1"
                                data-target="bai-1"
                                class="btn rounded-pill btn-calc btn-calc-bai-1 mr-1 mb-1"
                              >
                                Tính tổng
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-1"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingTwo">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseTwo"
                            aria-expanded="false"
                            aria-controls="collapseTwo"
                          >
                            <span> 2️⃣ Đếm số dương</span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseTwo"
                        class="collapse bai-tap-2"
                        aria-labelledby="headingTwo"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-2"
                                id="btn-calc-bai-2"
                                data-target="bai-2"
                                class="btn rounded-pill btn-calc btn-calc-bai-2 mr-1 mb-1"
                              >
                                Đếm số
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-2"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingThree">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseThree"
                            aria-expanded="false"
                            aria-controls="collapseThree"
                          >
                            <span> 3️⃣ Tìm số nhỏ nhất </span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseThree"
                        class="collapse bai-tap-3"
                        aria-labelledby="headingThree"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-3"
                                id="btn-calc-bai-3"
                                data-target="bai-3"
                                class="btn rounded-pill btn-calc btn-calc-bai-3 mr-1 mb-1"
                              >
                                Tìm số nhỏ nhất
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-3"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingFourth">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseFourth"
                            aria-expanded="false"
                            aria-controls="collapseFourth"
                          >
                            <span> 4️⃣ Tìm số dương nhỏ nhất </span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseFourth"
                        class="collapse bai-tap-4"
                        aria-labelledby="headingFourth"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-4"
                                id="btn-calc-bai-4"
                                data-target="bai-4"
                                class="btn rounded-pill btn-calc btn-calc-bai-4 mr-1 mb-1"
                              >
                                Tìm số dương nhỏ nhất
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-4"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingFifth">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseFifth"
                            aria-expanded="false"
                            aria-controls="collapseFifth"
                          >
                            <span> 5️⃣ Tìm số chẵn cuối cùng </span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseFifth"
                        class="collapse bai-tap-5"
                        aria-labelledby="headingFifth"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-5"
                                id="btn-calc-bai-5"
                                data-target="bai-5"
                                class="btn rounded-pill btn-calc btn-calc-bai-5 mr-1 mb-1"
                              >
                                Tìm số chẵn
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-5"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingSix">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseSix"
                            aria-expanded="false"
                            aria-controls="collapseSix"
                          >
                            <span> 6️⃣ Đổi chỗ </span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseSix"
                        class="collapse bai-tap-6"
                        aria-labelledby="headingSix"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-lg-6 form-group">
                              <input
                                type="number"
                                class="form-control form__input inputPos1"
                                name="inputPos1"
                                id="inputPos1"
                                placeholder="Nhập vị trí thứ 1"
                              />
                            </div>
                            <div class="col-lg-6 form-group">
                              <input
                                type="number"
                                class="form-control form__input inputPos2"
                                name="inputPos2"
                                id="inputPos2"
                                placeholder="Nhập vị trí thứ 2"
                              />
                            </div>
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-6"
                                id="btn-calc-bai-6"
                                data-target="bai-6"
                                class="btn rounded-pill btn-calc btn-calc-bai-6 mr-1 mb-1"
                              >
                                Đổi chỗ
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-6"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingSeven">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseSeven"
                            aria-expanded="false"
                            aria-controls="collapseSeven"
                          >
                            <span> 7️⃣ Sắp xếp tăng dần </span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseSeven"
                        class="collapse bai-tap-7"
                        aria-labelledby="headingSeven"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-7"
                                id="btn-calc-bai-7"
                                data-target="bai-7"
                                class="btn rounded-pill btn-calc btn-calc-bai-7 mr-1 mb-1"
                              >
                                Sắp xếp
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-7"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingEight">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseEight"
                            aria-expanded="false"
                            aria-controls="collapseEight"
                          >
                            <span> 8️⃣ Tìm số nguyên tố đầu tiên </span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseEight"
                        class="collapse bai-tap-8"
                        aria-labelledby="headingEight"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-8"
                                id="btn-calc-bai-8"
                                data-target="bai-8"
                                class="btn rounded-pill btn-calc btn-calc-bai-8 mr-1 mb-1"
                              >
                                Tìm số nguyên tố
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-8"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingNine">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseNine"
                            aria-expanded="false"
                            aria-controls="collapseNine"
                          >
                            <span> 9️⃣ Đếm số nguyên </span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseNine"
                        class="collapse bai-tap-9"
                        aria-labelledby="headingNine"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-9"
                                id="btn-calc-bai-9"
                                data-target="bai-9"
                                class="btn rounded-pill btn-calc btn-calc-bai-9 mr-1 mb-1"
                              >
                                Đếm số nguyên
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-9"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item card">
                      <div class="card-header" id="headingTen">
                        <h2 class="mb-0">
                          <button
                            class="btn btn-link collapsed btn-accordion w-100 text-left"
                            type="button"
                            data-toggle="collapse"
                            data-target="#collapseTen"
                            aria-expanded="false"
                            aria-controls="collapseTen"
                          >
                            <span> 🔟 So sánh số lượng số âm và dương </span>
                          </button>
                        </h2>
                      </div>
                      <div
                        id="collapseTen"
                        class="collapse bai-tap-10"
                        aria-labelledby="headingTen"
                        data-parent="#accordionExercises"
                      >
                        <div class="card-body">
                          <div class="info-box">
                            <p>
                              <b> 💡 Gợi ý:</b>Làm tương tự demo đã học trên lớp
                            </p>
                          </div>
                          <form
                            action="#"
                            class="row align-items-center px-2 form-bai-tap"
                          >
                            <div class="col-12">
                              <button
                                type="button"
                                name="btn-calc-bai-10"
                                id="btn-calc-bai-10"
                                data-target="bai-10"
                                class="btn rounded-pill btn-calc btn-calc-bai-10 mr-1 mb-1"
                              >
                                So sánh
                              </button>
                            </div>
                            <div
                              class="alert alert-success result"
                              role="alert"
                            >
                              👉
                              <span class="txt-result-bai-10"></span>
                            </div>
                          </form>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./assets/js/index.js"></script>
  </body>
</html>
